
* {
  box-sizing: border-box;
}

/* custom scrollbar */
::-webkit-scrollbar {
  width: .95em;
}

::-webkit-scrollbar-track {
  background-color: rgba(217, 217, 217, 0.5);
}

::-webkit-scrollbar-thumb {
  background: rgba(184, 184, 184, 0.5);
  box-shadow: inset 0.05em 0.05em 0 rgba(0, 0, 0, 0.1), inset 0 -0.05em 0 rgba(0, 0, 0, 0.07);
}

.about-paragraph p {
    text-align: justify;
    text-indent: 25px;
}

.about-dev-avatar {
	text-align: center;
	vertical-align: top;
	width: 150px;
}
.about-dev-desc p {
    text-align: justify;
    /*text-indent: 25px;*/
    margin-top: 0px;
    margin-bottom: 15px;
}

/* dummy content */
.wohlmain {
  width: 100%;
  float: left;
  font: 1em 'Open Sans', sans-serif;
  margin: 0 0 0 0;
  transition: margin .3s ease-in-out;
}

/*
.wohlmain > p {
  margin: .25em 0 .75em 0;
}*/

html {
  height: 100%;
}

/* Advanced Checkbox Hack */
body {
	-webkit-animation: bugfix infinite 1s;
	color: #000000;
	/*background-color: #FFFFFF;*/
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: right bottom;
  height: 100%; /*calc(100% - 115px);*/
  /*height:  calc(100% - 142px);*/
  /*  min-height: 100% - 80px;*/
  padding: 15px 0px 0px 0px;
  margin: 0px;
  width: 100%;
}

img.pgeLogo
{
    /*width: 700px;*/
    border-width: 0px;
}

.fancybox a {
    text-decoration: none;
}

.wohlpage
{
        min-height:100%;
        height:auto !important;
        height:100%;
        width: 100%;
        margin:0 auto -20px;
}

#pagebox {
        /*-webkit-border-bottom-right-radius: 15px;
        -webkit-border-bottom-left-radius: 15px;
        -moz-border-radius-bottomright: 15px;
        -moz-border-radius-bottomleft: 15px;*/
        border-bottom-right-radius: 15px;
        border-bottom-left-radius: 15px;
	padding: 20px 60px 20px 60px;
	margin: 10px 10px 0px 10px;
	width: 80%;
        max-width: 1024px;
        min-height: 595px;
	background-color: transparent;
	background-image: url("../images/pixel.png");
	/*background-color: #FFFFFF;*/
	box-shadow: 2px 2px 5px #000000;
        margin-right: auto;
        margin-left: auto
}


#wohlmain {
	min-height:100%;
        width: 100%;
	margin:0;/* auto -60px;*/
}

.wohlmain {
  min-height:100%;
  height:auto !important;
  height:100%;
  margin:0 auto -85px;
}

a {
  color: #000000;text-decoration:underline; white-space: nowrap;
}

a:hover {
  color: #008800;text-decoration:underline; white-space: nowrap;
}

a.anchor {
  display: block;
  position: relative;
  top: -40px;
  visibility: hidden;
}

.wohlfooter {
  text-align: center;
  height: 130px;
  width: 100%;
  padding: 10px;
  background-color: #333333;
}
.wohlfooter a {
  color: #DDDDDD;text-decoration:none; white-space: nowrap;
}

.wohlfooter a:hover {
  color: #DDDDDD;text-decoration:underline; white-space: nowrap;
}

.wohlgarant
{
  text-align: center;
  height:60px;
}

.newspost ul {
  list-style-position: inside;
}

.newspost img {
  max-width: 100%;
  height: auto;
}

.newspost .postavatar {
  width: auto;
  float: left;
  margin: 5px 5px 5px 0px;
  max-height: 140px;
}

@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }
  to {
    padding: 0;
  }
}
input[type=checkbox].menu {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

label.menu {
  position: fixed;
  left: 0;
  display: none;
  width: 2em;
  height: 2.25em;
  padding: .35em;
  font-size: 1.1em;
  color: #fff;
  transition: color .3s ease-in-out;
  cursor: pointer;
  user-select: none;
  margin: 0;
  background: rgba(0, 0, 0, 0.4);
}

/* big screens */
nav[role="navigation"] {
  position: fixed;
  z-index: 200;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  margin: 0 0;
  /*margin: 0 auto 0 auto;*/
  transition-duration: .3s, .5s;
  transition-timing-function: ease-in-out;
  transition-property: left, opacity, box-shadow;
  border-bottom: 2px solid #000000;
  background-color: #000000;
  box-shadow: 0px 2px 2px #000000;
}
nav[role="navigation"] a {
  color: #fff;
  text-decoration: none;
  font: 1.4em 'Open Sans', sans-serif;
  transition: color .3s ease-in-out;
  display: table-cell;
  vertical-align: middle;
}

nav[role="navigation"] ul {
  padding: 0 auto 0 auto;
  margin: 0 auto 0 auto;
  width: 100%;
  font-weight: bold; /*padding-left: 0px; margin-bottom: 0px;*/
}

nav[role="navigation"] ul > li {
  float: left;
/*
  padding: .55em .55em;
  width: 8em;
  height: 8em;
  margin: .5em;*/
  margin: 0px 10px 0px 10px;
  padding: 2px 5px 2px 5px;
  opacity: .8;
  text-transform: uppercase;
  display: table;
  /*background: rgba(247, 52, 8, 0.65);*/
  cursor: pointer;
  text-align: center;
  transition-duration: .3s;
  transition-timing-function: ease-in-out;
  transition-property: box-shadow, color, opacity, padding-left;
  cursor: pointer;
  font-size: 11pt; font-family: Arial, Helvetica, sans-serif;
}

nav[role="navigation"] ul > li:hover {
  color: #fff;
  background-color: #888888;
  opacity: 1;
  /*box-shadow: 0 0 0 0.5em rgba(255, 255, 255, 0.95);*/
}
/*
nav[role="navigation"] ul > li:hover > a {
  color: #fff;
}
nav[role="navigation"] ul > li:nth-child(2) {
  background: rgba(247, 183, 8, 0.65);
}
nav[role="navigation"] ul > li:nth-child(3) {
  background: rgba(32, 247, 8, 0.65);
}
nav[role="navigation"] ul > li:nth-child(4) {
  background: rgba(8, 231, 247, 0.65);
}
nav[role="navigation"] ul > li:nth-child(5) {
  background: rgba(8, 72, 247, 0.65);
}*/

th
{
	background-image: url('/images/wood.png');
	color:white;
	text-shadow: 2px 2px 5px #000000;
}

.block{
	background-image: url('/images/wood_light.png');
	color: black;
	border-collapse: collapse;
	border: 2px solid #000000;
	background-color: #FFFFFF;
}

.ProjectLinks {
   display: none;
}

@media screen and (max-width: 1250px) {
  #VideoBox tr > *{
     display: block;
  }
  #VideoBox tr {
     display: table-cell;
  }
}

@media screen and (max-width: 500px) {
    #aboutDevAvatar {
      float: left;
      width: 50px;
    }
}

/* small screens */
@media screen and (max-width: 44em) {
  html,
  body {
	background-color: #FFFFFF;
	background-image: none;
    margin: 0;
    overflow-x: hidden;
    height:  100%;/*calc(100% - 115px);*/
    padding: 0px 0px 0px 0px;
    margin: 0px;
  }

  img.pgeLogo
  {
      width: 90%;
      max-width: 348px;
  }

  img.pgeLogoSmall
  {
      width: 90%;
      max-width: 147px;
  }

  .wohlpage
  {
     min-height:100%;
     height:auto !important;
     height:100%;
     margin:0; /*auto -85px;*/
  }

  #wohlmain {
     min-height:100%;
     margin:0;/* auto -60px;*/
  }

  .wohlmain {
    margin: 0px;
  }

  #pagebox {
	border-radius: 0px;
	padding: 10px 5px 10px 5px;
	margin: 0px;
	width: 100%;
	/*background-color: #EAF9FF;*/
	/*background-image: url("/images/pixel.png");*/
	background-color: #FFFFFF;
	box-shadow: none;
        margin-right: 0;
        margin-left: 0;
  }

  nav[role="navigation"] {
	margin: 0 0;
    position: absolute;
    top: 3em;
    left: -60em;
    width: 20em;
    opacity: 0;
  }
  nav[role="navigation"] ul > li {
    height: 100%;
    width: 100%;
    text-align: left;
    margin: 0;
	padding: .55em .55em .55em 1.5em;
  }

  nav[role="navigation"] ul > li:hover {
    box-shadow: inset 0 0 0 0.15em rgba(255, 255, 255, 0.75);
  }

  label.menu {
    display: block;
  }

  label.menu:after {
    position: absolute;
    right: .25em;
    top: 0;
    content: "\2261";
    font-size: 1.8em;
  }

  label.menu:hover,
  input:checked ~ label.menu {
    color: #000;
  }

  input.menu:checked ~ nav[role="navigation"] {
    opacity: 1;
    left: 0;
    box-shadow: -30em 0 0 30em rgba(0, 0, 0, 0.3);
  }
  input.menu:checked ~ nav[role="navigation"] ul > li {
    padding: .55em .55em .55em 1.5em;
  }
  input.menu:checked ~ nav[role="navigation"] ul > li:hover {
    padding-left: 3.5em;
  }
  input.menu:checked ~ nav[role="navigation"] ul > li:after {
    position: absolute;
    right: .10em;
    content: "\203A";
    font: bold 1.4em sans-serif;
    color: inherit;
  }

  input.menu:checked ~ .wohlmain {
    margin-left: 0em;
	margin-right: 0em;
    /*margin-right: -0.5em;*/
  }

  .docsLinksTable a {
    white-space: normal;
  }

  .noWrap a {
    white-space: normal;
  }


  #projectsColomn {
      display: none;
  }

  li.ProjectLinks {
      display: inline-block;
  }

}


